/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height:100%; direction: ltr;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body {
    margin: 0;
    color:#212121;
    height:100%;
    background:#818cb2 url(../images/bg-body.jpg) no-repeat 50% 0;
}

::-moz-selection { background: #192c6d; color: #fff; text-shadow: none; }
::selection { background: #192c6d; color: #fff; text-shadow: none; }

h1, h2, h3, h4, h5, p {font-family: Times;}

a { color: #192c6d; text-decoration:none; font-family:'Arial';}
a:hover { text-decoration:underline; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
input{
    font:100% Arial, Helvetica, sans-serif;
    color:#fff;
    vertical-align:middle;
    outline:none;
}
form, fieldset{
    margin:0;
    padding:0;
    border:0;
}
/* wrapper */
#wrapper{
    width:988px;
    overflow:hidden;
    position:relative;
    margin:0 auto;
}
/* header */
header{
    background:#dadce2;
    margin:0 0 12px;
    padding: 4px 8px 0 20px;
    height:1%;
    position:relative;
    z-index:10;
}
header:after{
    content:"";
    clear:both;
    display:block;
}
.logo{
    float: left;
    background:url(../images/bg-logo.gif) no-repeat;
    width:136px;
    height:135px;
    overflow:hidden;
    text-indent:-9999px;
}
.logo a{
    display:block;
    height:100%;
}
.header-box{
    float: right;
    width:800px;
    padding:8px 0 0;
}
.search-row{
    overflow:hidden;
    padding:0 0 31px;
}
.search-form{
    float: right;
    padding: 0 0 0 16px;
}
.search-form .btn-search{
    float: right;
    background:url(../images/bg-btn-search.gif) no-repeat;
    width:23px;
    height:24px;
    padding:0;
    border:0;
    text-indent:-9999px;
    line-height:0;
    font-size:0;
    cursor:pointer;
    margin: 0 0 0 10px;
}
.search-form .decor-field{
    float: right;
    background:url(../images/bg-decor-field.gif) no-repeat;
    width:128px;
    height:23px;
    overflow:hidden;
}
.search-form .decor-field input{
    float: right;
    padding: 3px 4px 3px;
    border:0;
    width:120px;
    background:none;
    text-align:right;
    font-size:13px;
    height:17px;
}
.social-nav{
    float: right;
    margin:0;
    padding:0;
    list-style:none;
}
.social-nav li{
    float: right;
    padding: 0 0 0 9px;
}
.social-nav img{vertical-align:top;}
.lang-nav{
    margin:0;
    padding:0 0 32px;
    list-style:none;
    overflow:hidden;
    font:15px/18px Arial, Helvetica, sans-serif;
}
.lang-nav li{
    float: right;
    background:url(../images/sep-lang-list.gif) no-repeat 0 1px;
    padding: 0 5px 0 4px;
}
.lang-nav li:last-child{background:none;}
.lang-nav a{color:#2b5a9f;}
header nav{width:100%;}
header nav:after{
    content:"";
    clear:both;
    display:block;
}
#nav{
    margin:0;
    padding: 8px 0 0 0;
    float: right;
    list-style:none;
    font-size:17px;
    line-height:21px;
}
#nav li{
    float: left;
    background:url(../images/sep-nav.gif) no-repeat right 0;
    padding: 0 5px 15px 4px;
    margin: 0 -8px 0 8px;
    position:relative;
}
#nav li:last-child{background:none;}
#nav ul{
    display:none;
    position:absolute;
    top:25px;
    right: auto;
    left: 0;
    width:200px;
    background:#192c6c;
}
#nav ul li{
    float:none;
    background:none;
    padding:3px 5px;
    margin:0;
    border-top:1px solid #dadce2;
}
#nav ul li:first-child{border:0;}
#nav ul a{color:#dadce2;}
/* main */
#main{
    overflow:hidden;
    position:relative;
    z-index:1;
    padding:0 0 1px;
}
/* content */
#content{
    float: right;
    width:740px;
}
/* info-area */
.info-area{
    background:#dadce2;
/*  overflow:hidden; */
    margin: 0 0 12px;
    padding: 8px 23px 22px 17px;
}
.info-area h1{
    /* font-size:18px; */
    /* line-height:23px; */
    color:#192c6c;
    text-shadow:0 1px 0 #fff;
    font-weight: bold;
    margin: 0 0 0 13px;
}
.news-list{
    margin:-7px 0 0;
    padding:0;
    list-style:none;
}
.news-list li{
    overflow:hidden;
    padding:13px 11px 13px 13px;
    vertical-align:top;
    border-bottom:1px solid #fff;
}
.news-list .txt-box{
    float: right;
    padding: 8px 0 0 8px;
    width:460px;
}
.news-list .txt-box p{
    font-size: 85%;
    line-height:21px;
    margin:0 0 14px;
    color:#212121;
}
.news-list .add-txt, .archive .add-txt{
    display:block;
    color:#6f6f6f;
    font-size: 60%;
    line-height:13px;
}
    .archive .add-txt {
        margin: 10px 0;
    }

.news-list .add-txt a, .archive .add-txt a {color:#215ea5;}
.add-info-box{
    float:left;
    padding:8px 0 0;
    width:125px;
}
.add-info-box .ttl{
    display:block;
    min-height:62px;
    font-size: 95%;
    font-weight: bold;
    line-height: 110%;
    color:#192c6c;
}

.add-info-box .text, .archive .text {
    display: inline-block;
    font-family: Arial;
    font-size: 60%;
    line-height: 110%;
    background:#ebe9e5;
    color:#222;
    padding: 7px 8px 1px;
    margin-bottom: 10px;
}

.country a {
    display: inline-block;
    background-color: #b80000;
    color: white;
    font-size: 60%;
    margin-right: 0;
    margin-left: -3px;
    padding: 3px 8px 0 8px;
    height: 17px;
}

.news-list .img-box{
    background:url(../images/bg-img-box.png) no-repeat;
    width:67px;
    height:82px;
    overflow:hidden;
    padding:8px 0 0 7px;
}
.news-list .img-box img{vertical-align:top;}
/* info-list */
.info-list{
    margin:0 0 -12px -9px;
    padding:0 0 12px;
    overflow:hidden;
    position:relative;
    list-style:none;
}
.info-list li{
    float: right;
    width:240px;
    margin:0 0 12px 9px;
    padding:10px 0 0;
    height:332px;
    background:#dadce2;
    overflow: hidden;
}
.info-list h2{
    margin:0 0 2px 9px;
    text-shadow:0 1px 0 #fff;
    color:#192c6c;
    font-weight: bold;
    font-size: 95%;
    line-height: 95%;
}
.info-list .img{padding:0 0 30px;}
.info-list .img img{vertical-align:top;}
.info-list p{
    margin: 0 12px 0 16px;
    text-shadow:0 1px 0 #fff;
    color:#222326;
    font-size: 85%;
    line-height: 120%;
}
/* sidebar */
#sidebar{
    float: left;
    width:237px;
}
.side-area{
    background:#dadce2;
    margin:0 0 11px;
    padding:15px 20px 0;
    overflow:hidden;
}
.side-box{padding:28px 0 51px;}
.side-box p{
    font-size: 95%;
    line-height:18px;
    margin:0 0 2px;
    color:#222839;
}
.side-box .holder{padding:0 0 44px;}
.side-box .img{text-align:center;}
.side-box .img img{vertical-align:top;}
/* search-block-form */
.search-block-form{padding:0 0 31px;}
.side-area h2{
    color:#192c6c;
    font-size: 130%;
    line-height:23px;
    font-weight:normal;
    margin:0 0 16px;
    text-shadow:0 1px 0 #fff;
}
.form-section{
    overflow:hidden;
    margin: 0 -4px 0 0;
}
.form-section .decor-field{
    float: right;
    background:url(../images/bg-decor-field02.gif) no-repeat;
    width:134px;
    height:25px;
    overflow:hidden;
}
.form-section .decor-field input{
    float: right;
    padding:4px 5px 5px;
    background:none;
    border:0;
    width:124px;
    font-size:13px;
    height:16px;
}
.form-section .btn-go{
    float: left;
    font-size: 10px;
    background: #474791;
    width:51px;
    height:21px;
    padding:0;
    cursor:pointer;
    line-height:0;
    border:0;
    text-shadow: 1px 1px 2px #000;
}
/* side-holder */
.side-holder{padding:0 0 30px;}
.side-holder h2{margin:0 0 25px;}
.side-hold ul,
.side-holder ul{
    margin:0;
    padding:0;
    list-style:none;
    font: 60%/100% Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#616161;
}
.side-holder li{
    padding: 0 0 14px 20px;
    background:url(../images/bullet-list.gif) no-repeat 0 7px;
}
.side-frame,
.side-holder {padding:0 0 32px;}
.side-holder li { padding:0 0 9px 12px; font-size: 100% !important; line-height: 120%; }
.side-holder li a { color:#192c6c; font-size: 100% !important; line-height: 120%; }
.tag-list{
    margin:0;
    padding:0;
    list-style:none;
    line-height:15px;
}
.tag-list li{
    display:inline;
}
.tag-list a{color:#8e949a;}
/* footer */
footer{
    background:#dadce2;
    padding:32px 0 7px;
    overflow:hidden;
}
.f-area{
    overflow:hidden;
    padding: 0 5px 10px 0;
}
.f-block{
    float: right;
    padding:0 15px 1px 8px;
    border-left: 1px solid #c1c4cc;
    min-height:75px;
}
.f-block h3{
    color:#313953;
    font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
    margin:0 0 5px;
}
.f-block ul{
    margin:0;
    padding:0;
    list-style:none;
    font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
}
.f-block li{
    background:url(../images/bullet-list02.gif) no-repeat 100% 6px;
    padding: 0 0 0 8px;
}
.f-block li a{color:#7f7f7f;}
.f-txt{
    display:block;
    text-align:center;
    color:#6f6f6f;
    font:10px/14px Tahoma, Arial, Helvetica, sans-serif;
}

.f-area { margin-left: 60px; }
.f-area .menu {
    margin: 0;
    padding: 0;
}
    .f-area .menu li {
        display: block;
    }
    .f-area .menu > li {
        border-left: 1px solid #c1c4cc;
        float: left;
        line-height: 14px;
        margin-bottom: 10px;
        padding: 0 8px 1px 15px;
        min-height: 80px;
        width: 160px;
    }
        .f-area .menu > li a {
            color: #313953;
            font-family: Tahoma;
            font-size: 12px;
            text-decoration: none;
        }
        .f-area .menu li ul {
            color: #fff;
            margin: 0;
            padding: 0;
        }
            .f-area .menu li ul li {
                background: url(../images/bullet-list02.gif) no-repeat left 6px;
                margin: 0;
                padding: 0 0 0 8px;
            }
                .f-area .menu li ul li a {
                    color: #7f7f7f;
                }
                    .f-area .menu li ul li a:hover {
                        text-decoration: underline;
                    }


.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: right; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    right: 0;
    max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 740px !important;
	height: 318px !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    right: 0;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    position:absolute;
    left: 0;
    bottom:0px;
    background:#474791;
    margin:0;
    font-size:30px;
    z-index:8;
    line-height:33px;
    font-weight:normal;
    padding:10px 20px 5px;
    color:#fff;
    float: left;
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
    overflow: hidden;
    margin: 0 -20px 0 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
.nivo-control:after {
    bottom: 0;
    content: "";
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */
    height:100%;
    position: absolute;
    left: 0;
    top: 0;
}
.nivo-control.active:after {border: 4px solid #474791;}
.nivo-control{
    position:relative;
    margin: 0 6px 0 5px;
    cursor:pointer;
    float: left;
}
.nivo-control img{display:block;}


/* tab system for category page */ 
.tabs {
    position: relative;
    margin: 40px auto;
    width: 660px;
    direction: ltr;
}

.tabs input {
    position: absolute;
    z-index: 1000;
    width: 210px;
    height: 40px;
    left: 0;
    top: 0px;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.tabs input#tab-2{
    left: 210px;
}
.tabs input#tab-3{
    left: 420px;
}
.tabs input#tab-4{
    left: 630px;
}

.tabs label {
    background: #818CB2;
    line-height: 40px;
    height: 40px;
    position: relative;
    padding: 0 20px;
    float: left;
    display: block;
    width: 170px;
    color: #192c6d;
    top: 0px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
    font-size: 12px;
}

.tabs label:after {
    content: '';
    background: #eff1f4;
    position: absolute;
    bottom: -8px;
    right: 0;
    width: 100%;
    height: 8px;
    display: block;
}

.tabs input:hover + label {
    background: #818CB2;
    top: -8px;
    -webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}
.tabs input:hover + label:after{
    background: #818CB2;
}
.tabs input:hover + label ~ .clear-shadow {
    top: -8px;
    -webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.tabs input:checked:hover + label {
    top: 0;
}
.tabs input:checked:hover + label:after{
    background: #eff1f4;
}
.tabs input:checked:hover + label ~ .clear-shadow {
    top: 0;
    background: #eff1f4;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

.tabs input.tab-selector-1:hover + label.tab-label-1 ~ .clear-shadow{
    z-index: 3;
}

.tabs input.tab-selector-2:hover + label.tab-label-2 ~ .clear-shadow {
    z-index: 2;
}

.tabs input.tab-selector-3:hover + label.tab-label-3 ~ .clear-shadow {
    z-index: 1;
}

.tabs input.tab-selector-4:hover + label.tab-label-4 ~ .clear-shadow {
    z-index: 0;
}
.tabs label:first-of-type {
    z-index: 4;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
    background: #eff1f4;
    z-index: 6;
    -webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.clear-shadow {
    background: #818CB2;
    position: relative;
    top: 0;
    height: 10px;
    margin-bottom: -10px;
    clear: both;
    z-index: -2;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.content {
    background: #eff1f4;
    position: relative;
    width: 100%;
    height: 700px;
    z-index: 5;
    overflow: hidden;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 100%;
    padding: 10px 40px;
    overflow: hidden;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.1s;
    -moz-transition: all linear 0.1s;
    -o-transition: all linear 0.1s;
    -ms-transition: all linear 0.1s;
    transition: all linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
    bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}

.content div h2,
.content div h3{
    color: #59599c;
}
.content div p {
    font-size: 14px;
    line-height: 22px;
    font-style: italic;
    text-align: left;
    margin: 0;
    color: #777;
    padding-right: 15px;
    border-right: 8px solid rgba(63,148,148, 0.1);
}


/* second round of editing by D. */

.ctc-tag, .ctctag{
text-align: center;
}

.signleitem {
padding: 45px 32px 52px 32px;
}

.signleitem h1 {
font-size: 33px;
margin: 0 0 27px;
}

#post-meta {
background-color: #eff1f4;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 30px;
font-size: 11px;
}

#comments {
background-color: #dce2e5;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 30px;
}

.comment-text {
font-size: 12px;
float: right;
width: 440px;
}

.comment-meta {
font-size: 9px;
}

.gravatar img {
-webkit-border-radius: 30px;
border-radius: 30px;
float: left;
margin: 20px;
}



.gravatar a img  {
-webkit-transition:All 3s ease;
-moz-transition:All 3s ease;
-o-transition:All 3s ease;
-webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
}
.gravatar a img:hover{
-webkit-transform: rotate(360deg) scale(1) skew(0deg) translate(0px);
-moz-transform: rotate(360deg) scale(1) skew(0deg) translate(0px);
-o-transform: rotate(360deg) scale(1) skew(0deg) translate(0px);
}

input, textarea {
border: none;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset #ddd 1px 1px 2px; 
-moz-box-shadow: inset #ddd 1px 1px 2px; 
box-shadow: inset #ddd 1px 1px 2px;
font-size: 13px;
text-shadow: 1px 1px 0 #666;
}

.archive p {
font-size: 12px;
margin: 0 0 10px 0;
}

.archive .post-excerpt {
width: 575px;
float: right;
}

.hr {
width: 100%;
clear: both;
float: left;
height: 1px;
background-color: #cecece;
}

.archive .featured-thumbnail {
float: left;
margin: 5px 0 18px;

}

.post-single {
    margin-bottom: 40px;
}
.archive h2 {
    margin: 0;
    padding: 0;
}
    .archive h2 a {
        clear: both;
        /*float: right;*/
        margin: 10px 0 0;
        width: 100%;
    }

.archivemain {
    padding: 40px;
}

.wp-pagenavi {
    font-family: Times;
    direction: ltr;
    margin-top: 20px;
    opacity: 1 !important;
    top:300px;
    right: 30px;
    top: 429px !important;
    height: 60px;
    
}

.tags a {
color: white !important;
text-shadow: 1px 1px 0 #353405;
background-color: #716d64;
padding: 3px 8px 0;
margin: 0 -1px 0 0;
text-decoration: none;
}
    .tags a:hover {
        background-color: #393430;
    }

